Subject: bug#56235: closed (Re: bug#56235: nested yasnippet trigger key)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 02 Feb 2024 07:46:02 +0000

Your bug report

#56235: nested yasnippet trigger key

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56235: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56235
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56235: nested yasnippet trigger key
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Cc: [email-masked], Noam Postavsky <[email-masked]>,João Távora <[email-masked]>
Date: Thu, 1 Feb 2024 23:45:42 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

> Hi!
>
> since this is not a bug report, I hope that this is enough:
>
> "GNU Emacs 28.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.33, cairo
> version 1.17.6)
>  of 2022-04-28"
> yasnippet                      20200604.246
> org                            20210929
>
> When I have a nested snippet, I would like to use TAB to switch to the next
> field, and C-c m to expand snippets. How can I do that? Right now, when I hit
> TAB, (sub-)snippets get expanded.
>
> I attach a little video
>
> Thanks!

The above sounds like a support question and not a bug report, so I'm
closing it in our tracker.  Please let me know if there's anything I
missed.

I recommend directing general support requests to the help-gnu-emacs
mailing list, the Yasnippet forums, Reddit, IRC, etc.

Subject: nested yasnippet trigger key
From: [email-masked]
To: [email-masked]
Date: Sun, 26 Jun 2022 15:12:30 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

since this is not a bug report, I hope that this is enough:

"GNU Emacs 28.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.33, 
cairo version 1.17.6)
  of 2022-04-28"
yasnippet                      20200604.246
org                            20210929

When I have a nested snippet, I would like to use TAB to switch to the 
next field, and C-c m to expand snippets. How can I do that? Right now, 
when I hit TAB, (sub-)snippets get expanded.

I attach a little video

Thanks!

-------------------------------------------------
This free account was provided by VFEmail.net - report spam to [email-masked]
 
ONLY AT VFEmail! - Use our Metadata Mitigator to keep your email out of the NSA's hands!
$24.95 ONETIME Lifetime accounts with Privacy Features!  
15GB disk! No bandwidth quotas!
Commercial and Bulk Mail Options!